@import url("https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap");

body {
  max-width: 650px;
  margin: 0 auto;
  font-family: "Mulish", serif;
  color: #000;
  background-color: #fafafa;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000;
  font-weight: 700;
}

span {
  font-weight: 700;
}

header {
  background-color: #fff;
}

main {
  max-width: 100%;
  height: 100%;
  padding-bottom: 0px;
}

/* Hero */
.hero {
  margin: 6px 0px 0px 0px;
  position: relative;
  display: block;
}

/* Content Post */
.content-post {
  background-color: #fff;
}

.content-post h2 {
  font-size: 26px;
  margin: 0px 0px 15px 0px;
  font-weight: 900;
}

.content-post ol,
li {
  line-height: 1.7em;
}

.content-post p {
  margin-bottom: 10px;
}

.btn-1d7871 {
  background-color: #034cc5;
  color: #fff;
  border-color: #034cc5;
}

.content-box {
  height: 100%;
  transition: all 600ms ease;
}

.content-box .box-desc h4 {
  margin: 15px 0px 0px 0px;
}

.box-service {
  display: flex;
  flex-direction: column;
  height: 100%;
  transition: all 600ms ease;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.1);
  margin-bottom: 10px;
}

.box-service .box-desc {
  position: relative;
  z-index: 1;
  flex: 1 1 auto;
  padding: 15px;
  transition: all 600ms ease;
}

.box-service .box-desc h4 {
  margin: 0px 0px 15px 0px;
}

.box-icon {
  padding: 20px 15px;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  border: 1px solid #dce2dd;
}

.box-icon.bg-18B6E9 h4,
.box-icon.bg-ED3B69 h4 {
  color: #fff;
}

.owl-theme .owl-dots,
.owl-theme .owl-dots {
  display: none;
}

.content-list {
  list-style: none;
  padding: 0px;
  margin: 0px;
  display: flex;
  flex-direction: column;
}

.content-list .list-item {
  position: relative;
  display: flex;
  align-items: center;
  font-weight: 500;
  color: #6c757d;
  gap: 5px;
  margin-bottom: 7px;
  padding: 0px 0px 0px 30px;
  background: url(../img/check.png);
  background-repeat: no-repeat !important;
  background-position: left !important;
}

.overflow {
  background-image: url(../img/bg-section.jpeg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: 9999;
}

section {
  padding: 30px 0px;
  position: relative;
  border-bottom: 3px solid #f0f3f8;
}

.kenapa .box-icon.active {
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
}

.list-testi {
  height: 100%;
  display: flex;
  flex-direction: column;
  background-color: #fff;
  box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.1);
  padding: 20px;
  border-radius: 10px;
}

.list-testi .deskripsi-testi p {
  font-weight: 600;
}

.list-testi .deskripsi-testi img {
  width: auto !important;
  margin-bottom: 15px;
}

.list-testi .profil-testi {
  display: flex;
  align-items: center;
  gap: 10px;
}

.list-testi .profil-testi .img-profil img {
  width: 60px;
  height: 60px;
  border-radius: 50%;
}

.list-testi .profil-testi .name-profil .title {
  font-weight: 700;
  font-size: 18px;
  padding-bottom: 10px;
}

.solusi .gallery {
  overflow: hidden;
  border-radius: 10px;
}

.marquee-container {
  width: 100%;
  background-color: #f5faff;
  padding: 10px;
  overflow: hidden;
}

.marquee-text {
  display: inline-block;
  white-space: nowrap;
  animation: marquee 15s linear infinite;
  font-weight: 700;
}

@keyframes marquee {
  from {
    transform: translateX(100%);
  }
  to {
    transform: translateX(-100%);
  }
}

/* POP UP */
.hide {
  display: none;
  visibility: hidden;
}

.popbox {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 1000000;
}

.pop-content {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -225px 0 0 -125px;
  z-index: 2;
  box-shadow: 0 3px 20px 0 rgba(0, 0, 0, 0.5);
}

.popcontent {
  display: block;
  background: #fff;
  border-radius: 5px;
  overflow: hidden;
}

.pop-overlay {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 1;
  background: rgba(0, 0, 0, 0.7);
}

.popbox-close-button {
  position: absolute;
  width: 28px;
  height: 28px;
  line-height: 28px;
  text-align: center;
  top: -14px;
  right: -14px;
  background-color: #fff;
  box-shadow: 0 -1px 1px 0 rgba(0, 0, 0, 0.2);
  border: none;
  border-radius: 50%;
  cursor: pointer;
  font-size: 34px;
  font-weight: lighter;
  padding: 0;
}

.popcontent img {
  width: 100%;
  height: 100%;
  display: block;
}

.flowbox {
  position: relative;
  overflow: hidden;
}

@media screen and (max-width: 840px) {
  .pop-content {
    width: 70%;
    height: auto;
    top: 20%;
    margin: 0 0 0 -35%;
  }

  .popcontent img {
    height: auto;
  }
}

/* Chat Fitur */
.wrapper-profil-chat {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding: 20px;
  background-color: #fff;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.wrapper-profil-chat .profil-dktr {
  position: relative;
}

.container-profil-chat {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 15px;
}

.wrapper-profil-chat .profil-dktr::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background-color: #00e092;
  animation: myAnim 2s ease 0s infinite normal forwards;
}

@keyframes myAnim {
  0%,
  50%,
  100% {
    opacity: 1;
  }

  25%,
  75% {
    opacity: 0;
  }
}

.wrapper-profil-chat img {
  width: 60px;
  height: 60px;
}

.wrapper-profil-chat span {
  font-size: 24px;
  font-weight: 700;
  color: inherit;
}

.item-grup {
  display: block;
  background-color: #eee;
  color: blue !important;
  padding: 6px;
  margin: 5px 0px;
}

.chat {
  background-image: url("../img/bg.jpg");
  padding: 20px 0px 100px 0px;
}

.chat .jam {
  color: #333;
  text-align: center;
  font-size: 24px;
}

.content-text-chat {
  margin: 10px 10px 5px 20px;
  background-color: #fff;
  padding: 15px;
  border-radius: 5px 5px 5px 0px;
  position: relative;
}

.content-text-chat span {
  position: absolute;
  border-width: 0.5rem 0.5rem 1rem 0;
  border-style: solid;
  border-color: transparent #fff transparent transparent;
  top: 0;
  left: -8px;
  transform: rotateZ(0deg);
}

.content-text-chat a {
  text-decoration: none;
  color: #000;
}

.content-text-chat a:hover {
  text-decoration: underline;
}

.hidden {
  visibility: hidden;
}

/* Button Kirim Chat */
.tombol-chat {
  position: fixed;
  z-index: 9999;
  bottom: 0;
  width: 100%;
  max-width: 41rem;
  padding: 0px;
}

.wrapper-tombol-chat {
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 0.83em 0% 0.7em;
  background-color: #fff;
}

.form {
  width: 80%;
}

.form a {
  text-decoration: none;
}

.button a {
  color: #fff;
  text-decoration: none;
}

.button a:hover {
  border-bottom: 1px solid #fff;
}

.wrapper-tombol-chat .icon,
.button {
  padding: 8px;
}

@media screen and (min-width: 768px) {
  .box-service .box-img img {
    min-height: 180px;
    object-fit: cover;
    object-position: center;
  }
}

@media screen and (min-width: 576px) {
  .content-text-chat {
    width: 80%;
  }
  .content-box .box-desc h4 {
    font-size: 18px;
  }
}

@media screen and (max-width: 576px) {
  .wrapper-profil-chat {
    padding: 10px;
  }
  .wrapper-profil-chat span {
    font-size: 18px;
  }

  .reverse {
    flex-direction: column-reverse;
  }

  .mb-24 {
    margin-bottom: 24px;
  }
}

@media screen and (max-width: 480px) {
  .content-text-chat {
    width: 90%;
    margin-left: 15px;
  }
}

@media screen and (max-width: 340px) {
  .jenis-jenis .row .col-6 {
    width: 100%;
  }
}
